<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zjrs.ggfw.rlzysc.entity.GzgsMapper">

    <select id="getGzgsList" parameterType="com.zjrs.ggfw.rlzysc.dto.GrqzGzgsQueryDTO" resultType="com.zjrs.ggfw.rlzysc.dto.GrqzGzgsListDTO">
        select a.rs_rlzy_gzgs_lsh rsrlzygzgslsh,
        a.rs_rlzy_qyxx_lsh rsrlzyqyxxlsh,
        a.rs_yhlsh rsyhlsh,
        a.ts_cjsj tscjsj,
        g.aab004 gsmc
        from v_rs_rlzy_gzgs a, v_rs_rlzy_qyxx b,v_tyrz_user_dwjbxx g
        where a.rs_rlzy_qyxx_lsh = b.rs_rlzy_qyxx_lsh
        and a.rs_yhlsh = #{dto.rsyhlsh}
        order by a.ts_cjsj desc
    </select>

</mapper>
